/**
 * Menu Styles
 * Updated 2017 July
 */
a.header {
	text-decoration: none;
	cursor: default;
}
/* Upper Navigation */
.upper_nav_container {
	position: relative;
	z-index: 506;
	width: 730px;
	top: 12px;
	height: 50px;
	background: url(../../images/site/head_h_sep.png) no-repeat center top;
}
nav.upper_nav {
	margin: 6px 0 0;
}
nav.upper_nav li {
	margin: 0;
}
nav.upper_nav li.first {
	margin: 0;
}
nav.upper_nav li.last {
	margin: 0;
}
nav.upper_nav li a.nav_0 {
	font-size: 13px;
	padding: 0 8px !important;
	line-height: 1.3;
}
nav.upper_nav li.first a.nav_0 {
	padding: 0 22px 0 0;
}
nav.upper_nav li.last a.nav_0 {
	padding: 0 0 0 22px;
}
ul.upper-nav {
	display: flex;
	text-align: center;
}
ul.upper-nav, ul.upper-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	text-align: left;
}
ul.upper-nav a {
	display: block;
	text-decoration: none;
	width: auto;
	padding: 0 16px 4px 16px;
	margin: 0;
	cursor: pointer;
	color: #333;
	font-size: 13px;
}
ul.upper-nav a.last {
	border-right: none;
}
ul.upper-nav a:hover {

	text-decoration: none;
}
ul.upper-nav li {
	position: relative;
}
ul.upper-nav ul.nav_1 {
	display: none;
	position: absolute;
	min-width: 100%;
	-webkit-box-shadow: 0 0 7px 0 rgba(0,0,0,0.42);
	-moz-box-shadow: 0 0 7px 0 rgba(0,0,0,0.42);
	box-shadow: 0 0 7px 0 rgba(0,0,0,0.42);

}
ul.upper-nav ul.nav_2 {
	display: none;
	position: absolute;
	min-width: 100%;
}
ul.upper-nav ul.nav_1 a {
	color: #000000;
	border-right:none;
}
ul.upper-nav ul.nav_1 {
	left: 0;
	top: 100%;
	background: #FFFFFF;
	min-width: 200px;
}
ul.upper-nav ul.nav_1 li {
	border-bottom: #ffffff;
}
ul.upper-nav ul.nav_1 ul {
	left: 100%;
	top: 0;
	background: green;
}
ul.upper-nav ul.nav_1 li:hover {
	background: lime;
}
ul.upper-nav > li.nav_0 {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-right: 1px solid #333;
}
ul.upper-nav > li.nav_0:last-child {
	border-right: none;
}
ul.upper-nav > li.nav_0:hover {
	background-color: transparent;
}
ul.upper-nav > li.nav_0:hover > a {
	color: #262424;
}
ul.upper-nav ul.nav_1 > li:hover {
	background: #E33B54;
}
ul.upper-nav ul.nav_1 > li:hover a{
	color: #FFFFFF;
}
ul.upper-nav ul.nav_1 > li:hover ul.nav_2 {
	display: block;
}
/* End Upper Navigation */

/* Top Navigation */
#topNavHeaderBlock {
	position: relative;
	z-index: 503;
	background: #DDDDDD;
}
.top_nav > ul, .top_nav > ul > li, .top_nav ul > li > a {
	height: inherit;
	display: flex;
}
ul.top-nav, ul.top-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
	text-align: left;
}
ul.top-nav a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
}
ul.top-nav a:hover {
	text-decoration: none;
}
ul.top-nav li {
	position: relative;
}
ul.top-nav ul {
	display: none;
	position: absolute;
	min-width: 100%;
}
ul.top-nav li.nav_1 > a {
	color: #000;
	font-weight: bold;
}
ul.top-nav ul.nav_1 {
	left: 0;
	top: 100%;
	background: #FFF;
	box-shadow: 0 0 3px #666;
}
ul.top-nav ul.nav_1 ul {
	left: 100%;
	top: 0;
	background: #FFF;
}
ul.top-nav ul.nav_1 ul {
	box-shadow: 0 0 3px #666;
}
ul.top-nav ul.nav_1 ul li:hover {
	background: #E33B54;
}
ul.top-nav ul.nav_1 ul li:hover a{
	color: #FFF;
}
ul.top-nav > li.nav_0 {
	display: flex;
	background: url('../../images/site/top_nav_sep.png') center left no-repeat;
}
ul.top-nav > li.nav_0:first-child{
	background: none;
}
ul.top-nav > li.nav_0:hover {
	background: url(../../images/site/heading_gradient_med_hover.png) repeat;
	background-size: contain;
}
ul.top-nav > li.nav_0:hover > a {
	color: #000;
}
ul.top-nav > li.nav_0 > a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-weight: bold;
}
ul.top-nav ul.nav_1 > li {
	width: 100%;
	min-width: 200px;
}
ul.top-nav ul.nav_1 > li:hover {
	background: #E33B54;
}
ul.top-nav ul.nav_1 > li:hover > a{
	color: #FFF;
}
ul.top-nav li:hover > ul {
	display: block;
}
/* End Top Navigation */

/* Mega menu CSS*/
#topNavHeaderBlock {
	height: 66px;
	background: transparent;
}
.top_nav_container .container {
	height: 66px;
	max-width: 1310px;
	width: 98%;
}
.top_nav_container .container .row {
	background: url(../../images/site/mega_nav_bg.png) repeat-x;
	margin: auto;
	width: 100%;
	transform: skew(-10deg);
	box-shadow: 5px 2px 5px -2px #888888, -5px 2px 5px -2px #888888;
	border-radius: 15px 15px;
	height: 56px;
}
#left_gradient {
	border-left: 5px solid #ffffff;
	width: 40px;
	height: 54px;
	display: inline;
	position: absolute;
	top: 0;
	left: -16px;
	transform: skew(-10deg);
	border-radius: 15px 15px;
}
#right_gradient {
	border-right: 5px solid #ffffff;
	width: 40px;
	height: 54px;
	display: inline;
	position: absolute;
	top: 0;
	right: -16px;
	transform: skew(-10deg);
	border-radius: 15px 15px;
}
#top_menu {
	transform: skew(10deg);
	height: 55px;
}
ul.nav_0 > li.nav_0.full-width > ul {
	position: absolute;
}
.mega_nav {
	position: relative;
	z-index: 502;
	margin: 0 auto;
	text-align: center;
}
.mega_nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mega_nav a {
	padding: 5px 10px;
	text-decoration: none;
}
.mega_nav a.nav_0 {
	height: 45px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-weight: bold;
}
.mega_nav a:hover {
	text-decoration: none;
}
.mega_nav > ul > li > ul {
	display: none;
}
.mega_nav > ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.mega_nav li.nav_0 {
	background: url('../../images/site/top_nav_sep.png') center left no-repeat;
	display: inline-block;
	position: relative;
	height: 45px;
	margin-top: 5px;
}
.mega_nav li.nav_0.first {
	background: none;
}
.mega_nav li.nav_0:hover, .mega_nav li.nav_0.first:hover {
	background: url(../../images/site/heading_gradient_med_hover.png) repeat;

}
.mega_nav li.nav_0:hover > a {
	color: #000000;
}
.mega_nav li.nav_2 {
	background-image:url("../../images/site/bullet_blue.png");
	background-repeat: no-repeat;
	background-position: 10px 14px;
	padding-left:10px
}
.mega_nav li.nav_1:hover{
	background-color:#E33B54;
}
.mega_nav li.nav_1:hover a{
	color:#FFFFFF;
}
.mega_nav li.nav_2:hover{
	background-color:#E33B54;
}
.mega_nav li.nav_0 > ul {
	display: none;
}
.mega_nav li.nav_0 ul li ul li {
	line-height: 2em;
}
.mega_nav li.nav_0 ul li ul li ul li a {
	color: #000000;
	line-height: 2em;
	font-weight: normal;
}
.mega_nav ul.nav_1 {
	position: absolute;
	background-color: #FFFFFF;
	text-align: left;
	min-width: 225px;
	-webkit-box-shadow: 0 0 7px 0 rgba(0,0,0,0.42);
	-moz-box-shadow: 0 0 7px 0 rgba(0,0,0,0.42);
	box-shadow: 0 0 7px 0 rgba(0,0,0,0.42);
}
.mega_nav li.nav_1 a {
	min-width: 300px;
	display: inline-block;
	width: 100%;
	font-weight: bold;
}
.mega_nav li.nav_1.last a {
	border-bottom: none;
}
.mega_nav a.nav_1:hover,
.mega_nav a.nav_2:hover {
	color: #FFFFFF !important;
}
.mega_nav ul.nav_3 {
	margin-left: 20px;
	color: #000000;
}
.mega_nav ul.nav_2 {
	background-color:#FFFFFF;
	margin-left:-1px;
}
.mega_nav ul.nav_2 li.nav_2 {
	padding-left:10px;
}
.mega_nav ul.column {
	display: table-cell;
	vertical-align: top;
	position: relative;
	min-width: 300px;
	background-color: #FFFFFF;
}
.mega_nav ul.nav_2 a.nav_2,
.mega_nav ul.column a {
	color: #000000;
}
.nicescroll-rails .nicescroll-rails-hr {
	display: none;
}
.mega_nav ul.nav_1::-webkit-scrollbar {
	width: 0 !important;
}
.mega_nav ul.nav_1 {
	overflow: -moz-scrollbars-none;
	-ms-overflow-style: none;
}
.mega_nav ul.nav_1::-webkit-scrollbar {
	width: 0 !important;
}
/* Eng Mega Nav */

/* Left Navigation */
#left_nav {
	border-radius: 6px;
	box-shadow: 0 0 3px #333333;
}
ul.left-nav {
	position: relative;
	z-index: 502;
}
ul.left-nav a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
ul.left-nav a:hover {
	text-decoration: none;
}
ul.left-nav a.nav_0.first {
	font-weight: 700;
}
ul.left-nav, ul.left-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}
ul.left-nav li.nav_0 a.nav_0 {
	position: relative;
	background: url(../../images/site/left_infobox.png) repeat-x scroll left bottom rgba(0, 0, 0, 0);
	line-height: 14px;
	margin: 0;
	padding: 10px 8px;
	text-decoration: none;
	min-height: 10px;
	color: #003776;
	font-size: 15px;
	max-height: 38px;
	border-radius: 6px 6px 0 0;
	font-weight: bold;
}
ul.left-nav li a {
	text-decoration: none;
	/* border-radius: 6px 6px 0 0; */
	max-height: 38px;
	background: url(../../images/site/col_left_sub.png) repeat-x left bottom transparent;
	color: #003776;
	font-size: 13px;
	padding: 8px 8px 16px 8px;
	font-weight: bold;
	line-height: 20px;
}
ul.left-nav li a:hover {
	background: url(../../images/site/col_left_sub_hover.png) repeat-x left bottom transparent;
}
ul.left-nav li a {
	min-height: 38px;
}
ul.left-nav ul.nav_1 ul,
div.left-default ul.left-nav ul {
	display: none;
	width: 100%;
	background: red;
	position: absolute;
	left: 100%;
	top: 0;
}
ul.left-nav ul.nav_1 > li:hover,
div.left-default ul.left-nav > li:hover {
	/*background: red;*/
}
ul.left-nav ul.nav_1 > li:hover > a,
div.left-default ul.left-nav > li:hover > a {
	/*color: #ffffff;*/
}
ul.left-nav ul.nav_2 a,
div.left-default ul.nav_1 a {
	color: #000000;
}
ul.left-nav ul.nav_2 li:hover,
div.left-default ul.nav_1 li:hover {
	background: maroon;
}
/* End Left Navigation */

/*  Accordian Menu CSS  */
.accordian {
	width: 100%;
	border-radius: 6px;
	box-shadow: 0 0 3px #333333;
}
.accordian a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
.accordian a:hover {
	text-decoration: none;
}
.accordian ul.nav_0,
.accordian ul.nav_1 {
	list-style-type: none;
}

.accordian li.nav_0 a.nav_0 {
	position: relative;
	background: url(../../images/site/left_infobox.png) repeat-x scroll left bottom rgba(0, 0, 0, 0);
	line-height: 14px;
	margin: 0;
	padding: 10px 8px;
	text-decoration: none;
	min-height: 10px;
	color: #003776;
	font-size: 15px;
	max-height: 38px;
	border-radius: 6px 6px 0 0;
	font-weight: bold;
}
.accordian li.nav_1 a.nav_1 {
	text-decoration: none;
	/* border-radius: 6px 6px 0 0; */
	max-height: 38px;
	background: url(../../images/site/col_left_sub.png) repeat-x left bottom transparent;
	color: #003776;
	font-size: 13px;
	padding: 8px 8px 16px 8px;
	font-weight: bold;
	line-height: 20px;
}
.accordian li.nav_1 a:hover {
	background: url(../../images/site/col_left_sub_hover.png) repeat-x left bottom transparent;
}
.accordian li.nav_2 a.nav_2{
	text-decoration: none;
	/* border-radius: 6px 6px 0 0; */
	max-height: 38px;
	background-image: url(../../images/site/bullet.png), url(../../images/site/col_left_sub_sub.png);
	background-position:11px 50%,left bottom;
	background-repeat: no-repeat, repeat-x;
	color: #ffffff;
	font-size: 13px;
	padding: 8px 8px 16px 20px;
	font-weight: bold;
	line-height: 20px;
}
.accordian li.nav_2 a:hover {
	background-image: url(../../images/site/bullet.png), url(../../images/site/col_left_sub_sub_hover.png);
	background-position:11px 50%,left bottom;
	background-repeat: no-repeat, repeat-x;
}
.accordian li.nav_3 a.nav_3{
	text-decoration: none;
	/* border-radius: 6px 6px 0 0; */
	max-height: 38px;
	background-image: url(../../images/site/bullet.png), url(../../images/site/col_left_sub_sub_sub.png);
	background-position:11px 50%,left bottom;
	background-repeat: no-repeat, repeat-x;
	color: #ffffff;
	font-size: 13px;
	padding: 8px 8px 16px 20px;
	font-weight: bold;
	line-height: 20px;
}
.accordian li.nav_3 a:hover {
	background-image: url(../../images/site/bullet.png), url(../../images/site/col_left_sub_sub_sub_hover.png);
	background-position:11px 50%,left bottom;
	background-repeat: no-repeat, repeat-x;
}
.accordian ul.nav_1 {
	position: relative;
	padding: 0;
}
.accordian a.nav_0.header,
.accordian li.nav_1 {
	border-bottom: 1px solid #BBBBBB;
}
.accordian ul.nav_2, .accordian ul.nav_3 {
	list-style-type: none;
}
.accordian .nav_2 li:hover a {
}
.accordian ul.nav_2 {
	display: none;
}
.accordian ul.nav_3 {
    display: none;
	padding: 0 0 0 0;
}
.accordian ul.nav_1.selected > ul.nav_2 {
	display: block !important;
}
.accordian ul.nav_2.selected > ul.nav_3 {
	display: block !important;
}
.accordian ul.nav_3.selected {
    display: block !important;
}
.accordian li.selected > ul {
	display: block;
}
.accordian li.selected > a {
}
.accordian span.header {
	display: block;
	color: #394CA0;
	font-weight: bold;
	font-size: 22px;
	border-bottom: 4px solid #394CA0;
}
.accordian ul.nav_0 {
	padding: 0;
}
.accordian a.nav_1 {
}
.accordian a.nav_1.selected {
	font-weight: normal;
}
.accordian li.nav_1.selected > ul {
	display: block;
	padding: 0 0 0 0;
}
.accordian li.nav_1.selected > ul li a {
}
.accordian li.nav_1.selected > ul li {
}
.accordian .nav_1 li:hover {
}
.accordian li.nav_1:hover a {
}
.accordian .nav_1 .selected {
}
.accordian .nav_1 a.selected {
}
/*  End Accordian Menu CSS  */

/* Bottom Navigation */
ul.bottom-nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.bottom-nav a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
ul.bottom-nav .site-credits a {
	padding-left: 0;
}
ul.bottom-nav ul {
	display: none;
}
ul.bottom-nav > li {
	display: inline-block;
}
/* End Bottom Navigation */
#headerShortcutsNonDropdown {
	margin-top: 8px;
}
#headerShortcutsNonDropdown div {
	display: inline-block;
	padding: 0 3px;
}
#headerShortcutsNonDropdown div.first {
	display: inline-block;
	padding: 0 8px;
}
div.my_account {
	background: url(../../images/site/navicon1.png) no-repeat scroll center left;
}
div.my_account a {
	padding-left: 15px;
}
div.view_rfq {
	background: url(../../images/site/navicon2.png) no-repeat scroll center left;
}
span.view_rfq {
	padding-right: 8px;
	background: url(../../images/site/navCartDivide.jpg) no-repeat scroll center left
}
div.view_rfq a {
	padding-left: 15px;
}
div.submit_quote {
	background: url(../../images/site/navicon4.png) no-repeat scroll center left;
}
span.submit_quote {
	padding-right: 8px;
	background: url(../../images/site/navCartDivide.jpg) no-repeat scroll center left
}
div.submit_quote a {
	padding-left: 15px;
}
div.view_cart {
	background: url(../../images/site/navicon2.png) no-repeat scroll center left;
}
span.view_cart {
	padding-right: 8px;
	background: url(../../images/site/navCartDivide.jpg) no-repeat scroll center left
}
div.view_cart a {
	padding-left: 15px;
}
div.checkout {
	background: url(../../images/site/navicon4.png) no-repeat scroll center left;
}
span.checkout {
	padding-right: 8px;
	background: url(../../images/site/navCartDivide.jpg) no-repeat scroll center left
}
div.checkout a {
	padding-left: 15px;
}
div.log_off a {
	padding-left: 2px;
}
a.my-account-local-left {
	text-decoration: none;
	font-weight: bold;
	list-style-type: none;
}
ul.account-local-left {
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
}
li.account-local-left {
	margin: 0;
	padding: 0;
}
ul.account-local-left a {
	padding: 5px 10px;
	text-decoration: none;
}
li.nav_1.account:hover a {
}
 /* Newsdesk Navigation */
ul.newsdesk-nav {
	position: relative;
	z-index: 502;
}
ul.newsdesk-nav a {
	text-decoration: none;
	display: block;
	padding: 5px 10px;
}
ul.newsdesk-nav a:hover {
	text-decoration: none;
}
ul.newsdesk-nav a.nav_0.first {
	font-weight: 700;
}
ul.newsdesk-nav, ul.newsdesk-nav ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}
ul.newsdesk-nav li {
	position: relative;
}
ul.newsdesk-nav ul.nav_1 ul,
div.left-default ul.newsdesk-nav ul {
	display: none;
	width: 100%;
	background: red;
	position: absolute;
	left: 100%;
	top: 0;
}
div.left-default ul.newsdesk-nav > li:hover {
	background-color: red;
}
div.left-default ul.newsdesk-nav > li.first:hover a,
div.left-default ul.newsdesk-nav > li.first:hover {
	background-color: white;
	color: #23527c;
}
ul.newsdesk-nav ul.nav_1 > li:hover > a,
div.left-default ul.newsdesk-nav > li:hover > a {
	color: #ffffff;
}
ul.newsdesk-nav ul.nav_1 li:hover > ul,
div.left-default ul.newsdesk-nav li:hover > ul {
	/*display: block;*/
}
ul.newsdesk-nav ul.nav_2 a,
div.left-default ul.nav_1 a {
	color: #ffffff;
}
ul.newsdesk-nav ul.nav_2 li:hover,
div.left-default ul.nav_1 li:hover {
	background: maroon;
}